<html>
<head>
<title>TestNG:  My Care Transition Test</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>My Care Transition Test</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>6/0/0</td>
</tr><tr>
<td>Started on:</td><td>Fri Oct 19 05:55:39 PDT 2018</td>
</tr>
<tr><td>Total time:</td><td>28 seconds (28271 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.rwhc.testCases.MyCareTransitionTest.dashboardFindYourPrescriptionTest()'><b>dashboardFindYourPrescriptionTest</b><br>Test class: com.rwhc.testCases.MyCareTransitionTest</td>
<td></td>
<td>1</td>
<td>com.rwhc.testCases.MyCareTransitionTest@53812a9b</td></tr>
<tr>
<td title='com.rwhc.testCases.MyCareTransitionTest.myCareBillAdvocacyTest()'><b>myCareBillAdvocacyTest</b><br>Test class: com.rwhc.testCases.MyCareTransitionTest<br>Parameters: {assertBillAdvocacyTitle=Submit a Medical Bill}<br/>
<a href="#Output-619985571" onClick='toggleBox("Output-619985571", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-619985571" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-619985571">
<br>Verification failure : expected [null] but found [Submit a Medical Bill]<br><br/>
<a target="_blank" href=Fri_Oct_19_05_55_42_PDT_2018.jpg><img src=Fri_Oct_19_05_55_42_PDT_2018.jpg height=200 width=200></img></a><br/>
<br><br/>
<br><br/>
</div>
</td>
<td></td>
<td>1</td>
<td>com.rwhc.testCases.MyCareTransitionTest@53812a9b</td></tr>
<tr>
<td title='com.rwhc.testCases.MyCareTransitionTest.myCareEducationLibraryTest()'><b>myCareEducationLibraryTest</b><br>Test class: com.rwhc.testCases.MyCareTransitionTest</td>
<td></td>
<td>1</td>
<td>com.rwhc.testCases.MyCareTransitionTest@53812a9b</td></tr>
<tr>
<td title='com.rwhc.testCases.MyCareTransitionTest.myCareFindCareTest()'><b>myCareFindCareTest</b><br>Test class: com.rwhc.testCases.MyCareTransitionTest</td>
<td></td>
<td>1</td>
<td>com.rwhc.testCases.MyCareTransitionTest@53812a9b</td></tr>
<tr>
<td title='com.rwhc.testCases.MyCareTransitionTest.myCareTalkToADoctorTest()'><b>myCareTalkToADoctorTest</b><br>Test class: com.rwhc.testCases.MyCareTransitionTest</td>
<td></td>
<td>21</td>
<td>com.rwhc.testCases.MyCareTransitionTest@53812a9b</td></tr>
<tr>
<td title='com.rwhc.testCases.MyCareTransitionTest.myCareToChatNowTest()'><b>myCareToChatNowTest</b><br>Test class: com.rwhc.testCases.MyCareTransitionTest<br>Parameters: {assertTextChatRequest=New Care Plan Request}</td>
<td></td>
<td>0</td>
<td>com.rwhc.testCases.MyCareTransitionTest@53812a9b</td></tr>
</table><p>
</body>
</html>